body {
	
}

header#page_header {
    width: 100vw;
    justify-content: space-between;
}

.main_content {
    width: 100%;
}

div#intro--text {
    margin-left: 0;
    background: #ffffffcc;
    padding: 5px;
    margin-bottom: 20px;
}

#intro--button_container {
    width: 100%;
    text-align: center;
}

main#intro {
    flex-wrap: wrap;
}

main#intro_filter {
    transform: none;
}

button#intro--button_container--button {
    position: static;
    margin: auto;
    transform: none;
}

p#intro--text--call_to_action {
    float: none;
    margin: 0;
    margin-bottom: 20px;
}

p#intro--text--body {
    margin-bottom: 30px;
}

span#page_header--content--text {
    display: none;
}

div#page_header--content {
    width: 100%;
    justify-content: flex-end;
    padding-left: 20px;
}

#intro_filter--question {
    margin-bottom: 20px;
    text-align: center;
}

#intro_filter--options .big_button {
    padding: 15px;
    width: 49%;
    min-width: 0;
    font-size: 16px;
}

#intro_filter--options .big_button:nth-child(7) {
    width: 100%;
}

main#product_browser {
    height: auto;
    display: none;
}

div#product_browser--filter {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}

div#product_browser--all--products {
    position: static;
    padding: 10px;
}

.dropdown {
    margin-bottom: 15px;
}

body.product_browser {
    height: auto;
    overflow: auto;
}

.products--nav .product_browser--product {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0;
}

.all_products--category {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

div#all_products--categories {
    display: none;
}

main#all_products {
    overflow: auto;
    padding-top: 50px;
    /* top: 0; */
}

div#all_products--products-columns {
    max-height: calc( 100vh - 110px);
    display: block;
    padding-top: 35px;
}

.all_products--products--wrap {
    max-width: 100%;
    width: 100%;
    margin-bottom: 50px;
}

.all_products--header.bottom-popup-content {
    align-items: center;
    /* position: absolute; */
    /* left: 0; */
    /* top: 0; */
    /* width: 100%; */
    /* padding: 25px; */
    background: #0078dc;
    z-index: 5;
    padding-top: 15px;
}

div#all_products--search {
    display: none;
}

.product_browser.detail #product_detail--image {
    transform: none;
    float: none;
    width: 100%;
    margin-bottom: 10px;
    max-height: 220px;
}

#product_detail--image img, #product_detail--image svg {
    position: static;
}

main#product_detail {
    overflow: auto;
}

div#product_detail--content {
    /* text-align: justify; */
    height: auto;
}

h1#product_detail--content--title {
    text-align: center;
}

nav#product_detail--content--nav {
    font-size: 17px;
}

body.detail.product_browser {
    overflow: hidden;
}

h1#intro--text--title {
    font-size: 32px;
    line-height: 1.2;
}

html {
    /* overflow: auto; */
}

body.product_browser #product_browser {
    display: block;
}

.all_products--category.all_products--mobile--cat {
    display: block;
    font-weight: bold;
    border-bottom: 1px solid white;
    padding-bottom: 15px;
}

.bottom-popup-content.all_products--categories--wrap {
    display: none;
}

div#product_browser--search_container--products {
    left: 0;
    z-index: 999999;
    width: 100%;
    padding: 0 15px;
}

div#all_products--title {margin-top: 5px;}

.bottom_popup.active {
    top: 0;
}

#intro_filter--undecided.right {
    left: 100%;
}

#intro_filter--undecided {
    left: 69%;
}